---
group:
  name: mui-org
  description: ''
  projects:
  - name: material-ui
    description: ''
    mirrorRelease: false
    topic: design-systems,javascript,material-design,react,react-components,typescript
